## pymilter 1.0.3

=== debian/changelog ===
pymilter (1.0.3-3) unstable; urgency=medium

  * Avoid crashes in Milter.utils.parseaddr (Closes: #922733)
  * add myself to uploaders

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 19 Feb 2019 18:35:31 -0500

pymilter (1.0.3-2) unstable; urgency=medium

  * Add preprocessor defines for kfreebsd and hurd
    - debian/patches/hurd_kfreebsd.patch

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Dec 2018 03:59:34 -0500

pymilter (1.0.3-1) unstable; urgency=medium

  * New upstream release
    - Drop patches, incorporated upstream
  * Add autopkgtest to run upstream test suite
  * Bump standards-version too 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Mon, 24 Dec 2018 01:49:58 -0500

pymilter (1.0.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * Enable hardening flags
  * Update Homepage: and d/watch to point to new upstream location on Github
  * Bump standards-version to 4.2.1 without further change
  * New upstream release
  * Add support for python3:
    - Add new python3-milter binary package
    - Update debian/rules
    - For python3, install upstream's forward ported sgmllib in a private
      namespace
    - Add debian/patches/0001-Python-3-compatibility-fixes.patch to fix
      residual Python3 compatibility issues

 -- Scott Kitterman <scott@kitterman.com>  Fri, 21 Dec 2018 15:57:52 -0500

pymilter (1.0-2) unstable; urgency=medium

  * Rebuild against current libmilter to get socket activation support
    (Closes: #799736)
  * Update debian/rules to support separate arch/indep builds
  * Move doxygen to Build-Depends-Indep
  * Add dh-python to Build-Depends
  * Drop obsolete python-milter-docs Breaks/Replaces from python-milter-doc
  * Bump standards version to 3.9.6 without further change

 -- Scott Kitterman <scott@kitterman.com>  Wed, 23 Sep 2015 22:51:12 -0400

pymilter (1.0-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Fix a typo in README.source.
  * Fix a typo in the package description.

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards version to 3.9.5 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 08 Mar 2014 22:21:24 -0500

pymilter (0.9.8-2) unstable; urgency=low

  * Upload to unstable
  * Add doc-base registration file
  * Drop no longer needed python-milter-docs transitional package
  * Update Vcs-* fields to point at their canonical locations

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Apr 2013 17:21:01 -0400

pymilter (0.9.8-1) experimental; urgency=low

  * New upstream release
  * Drop unused python:Provides
  * Bump standards version to 3.9.4 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Mar 2013 09:29:57 -0400

pymilter (0.9.7-1) experimental; urgency=low

  * New upstream release
    - Drop debian/patches/BSD-have-ipv6.diff, incorporated upstream
    - Remove debian/patches (no patches)
    - Drop quilt from build-depends and debian/rules
  * Bump debian/compat and debhelper version to 9

 -- Scott Kitterman <scott@kitterman.com>  Fri, 16 Nov 2012 01:44:53 -0500

pymilter (0.9.5-3) unstable; urgency=low

  * Add quilt as patch system (d/rules, d/control (build-dep), and
    README.source
  * Add debian/patches/BSD-have-ipv6.diff to fix 'initialization makes pointer
    from integer without a cast' warning on kFreeBSD

 -- Scott Kitterman <scott@kitterman.com>  Thu, 12 Apr 2012 11:52:34 -0400

pymilter (0.9.5-2) unstable; urgency=low

  * Update debian/copyright
  * Rename python-milter-docs to the more usual python-milter-doc and retain
    python-milter-docs as a transitional package until after wheezy
  * Update X-Python-Version to require python2.6 or later
  * Bump standards version to 3.9.3 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 18 Mar 2012 18:55:38 -0400

pymilter (0.9.5-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sun, 11 Sep 2011 17:02:10 -0400

pymilter (0.9.4-1) unstable; urgency=low

  * New upstream release
    - Add doxygen to build-depends to build new documentation
    - Override dh_auto_build to get the docs build to work
    - Switch to building python-milter-docs from pymilter using the new
      doxygen based doc system
    - Add python-milter-docs to debian/control
    - Add python-milter-docs.install
    - Upate dh_auto_clean override to clean up after docs build
    - Override dh_auto_install to install python-milter files
  * Improve the package descriptions
  * Switch from XS-Python-Version to X-Python-Version
  * Drop XB-Python-Version
  * Bump standards version to 3.9.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Mar 2011 02:50:02 -0400

pymilter (0.9.3-2) unstable; urgency=low

  * Convert from CDBS to Debhelper 7
    - Port debian/rules to DH 7 tiny plus overrides
    - Drop cdbs from build-depends
    - Bump debhelper version requirement
    - Change compat to 7
    - Remove cdbs generated pycompat
  * Convert from python-central to dh_python2
    - Drop build-depends on python-central
    - Version build-depend on python (>- 2.6.5.-2~)
    - Add --with python2 to debian/rules
  * Change python-milter-docs from Recommends to Suggests for python-milter
  * Specify versions in XS/B-Python-Version instead of all
  * Change source section to python and priority to optional
  * Improve short description
  * Remove unneeded README.source
  * Remove unused debian/pyversions
  * Bump standards version to 3.8.4 without further change
  * Drop DM-Upload-Allowed

 -- Scott Kitterman <scott@kitterman.com>  Thu, 24 Jun 2010 13:30:56 -0400

pymilter (0.9.3-1) unstable; urgency=low

  * New upstream release

