=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2,python3

override_dh_auto_clean:
	set -e && for pyvers in $(shell pyversions -vr); do \
	  python$$pyvers setup.py clean -a; \
	done
	set -e && for py3vers in $(shell py3versions -vr); do \
	   python$$py3vers setup.py clean -a; \
	done
	dh_clean
	rm -rf $(CURDIR)/build
	rm -rf $(CURDIR)/doc/latex
	rm -rf $(CURDIR)/doc/html

override_dh_auto_build-arch:
	:
override_dh_auto_build-indep:
	doxygen

override_dh_auto_install-arch:
	set -e && for pyvers in $(shell pyversions -vr); do \
	  python$$pyvers setup.py install --no-compile -O0 --install-layout=deb \
	    --root $(CURDIR)/debian/python-milter; \
        done
	set -e && for py3vers in $(shell py3versions -vr); do \
	  python$$py3vers setup.py install --no-compile -O0 --install-layout=deb \
	    --root $(CURDIR)/debian/python3-milter; \
	done
	dh_install
