=== debian/tests/control ===
Tests: py2 py3
Depends: @, python-dns, python, python3-dns, python3
Restrictions: allow-stderr
