## pymilter 1.0.4

=== debian/changelog ===
pymilter (1.0.4-2build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:22:04 +0100

pymilter (1.0.4-2build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:09:48 +0000

pymilter (1.0.4-2) unstable; urgency=medium

  * Drop py2 autopkgtests since python2 support is dropped

 -- Scott Kitterman <scott@kitterman.com>  Tue, 09 Jul 2019 00:49:33 -0400

pymilter (1.0.4-1) unstable; urgency=medium

  * New upstream release
    - Dropped patches, incorporated upstream
  * Update d/control and d/rules to drop python-milter
    - No remaining python2 rdepends
  * Bump standards-version to 4.4.0 without further change
  * Set python-milter-doc to Multi-Arch: foreign

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jul 2019 09:28:02 -0400
