=== debian/control ===
Source: pymilter
Section: python
Priority: optional
Maintainer: Scott Kitterman <scott@kitterman.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
Build-Depends: debhelper (>= 9), dh-python, python3-all-dev, libmilter-dev
Build-Depends-Indep: doxygen
Standards-Version: 4.4.0
Homepage: https://github.com/sdgathman/pymilter
Vcs-Git: https://salsa.debian.org/python-team/modules/pymilter.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pymilter

Package: python3-milter
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-dns
Suggests: postfix (>= 2.3) | sendmail (>= 8.13), python-milter-doc
Description: Python 3 extension for Sendmail Milter Protocol
 Python milter provides Python extensions for the Milter protocol traditionally
 used by Sendmail and now also used by Postfix. It provides a thin layer of
 Python over the Milter protocol.
 .
 This is the Python 3 version of the package

Package: python-milter-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: www-browser
Multi-Arch: foreign
Description: Documentation for the Python Milter extension
 Python milter provides Python extensions for the Milter protocol traditionally
 used by Sendmail and now also used by Postfix. It provides a thin layer of
 Python over the Milter protocol.
 .
 This package provides HTML and LaTeX documentation for python3-milter.
