## pymilter 1.0.5

=== debian/changelog ===
pymilter (1.0.5-1build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:19:13 +0000

pymilter (1.0.5-1build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:19:32 +0000

pymilter (1.0.5-1build3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:25:37 -0500

pymilter (1.0.5-1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:40:47 +0000

pymilter (1.0.5-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:41:31 +0000

pymilter (1.0.5-1) unstable; urgency=medium

  * New upstream release
    - Dropped all patches, in new release
  * Update debian/copyright
  * Add python3-setuptools to build-depends
  * Add python3-bsddb3 to recommends and test depends
  * Add sendmail-bin to test depends

 -- Scott Kitterman <scott@kitterman.com>  Wed, 29 Dec 2021 11:10:18 -0500

pymilter (1.0.4-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + python3-milter: Drop versioned constraint on postfix and sendmail in
      Suggests.
  * Update watch file format version to 4.
  * Bump debhelper from old 9 to 13.
  * Set upstream metadata fields: Archive, Contact, Name.

  [ Scott Kitterman ]
  * Move myself to uploaders and DPMT to maintainer
  * Update autopkgtest to run for all supported python versions
  * Bump standards-version to 4.6.0 without further change
  * Add debian/patches/milter_config_py3.patch to fix Milter/config.py python3
    compatibility (Closes: #994787)
  * Add debian/patches/py3_10_comnpat.patch to add upstream fixes for Python
    3.10 compatibility in the C extension

 -- Scott Kitterman <scott@kitterman.com>  Mon, 29 Nov 2021 11:50:22 -0500
