## pymilter 1.0.6

=== debian/changelog ===
pymilter (1.0.6-3build1) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:42:44 +0000

pymilter (1.0.6-3) unstable; urgency=medium

  * Team upload.

  [ Bastian Germann ]
  * Remove Scott Kitterman from Uploaders (retired, thanks for your work).

  [ Colin Watson ]
  * Set C standard to C17 explicitly (closes: #1097668).

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Mar 2025 14:53:03 +0000

pymilter (1.0.6-2) unstable; urgency=medium

  * Team upload.
  * Python 3.13: Replace deprecated makeSuite() (closes: #1092753).
  * Run autopkgtests with /usr/sbin added to PATH, for makemap.
  * bsddb changed nulls in access file policy (from upstream; fixes test
    failure).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Jan 2025 16:38:30 +0000

pymilter (1.0.6-1) unstable; urgency=medium

  * Add d/source/options extend-diff-ignore to fix dpkg-source failure due to
    local changes (python package metadata regeneration) (Closes: #1045836)
  * New upstream release
  * Bump standards-version to 4.7.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Sat, 01 Jun 2024 09:09:01 -0400
