=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: pymilter
 Section: python
 Priority: optional
-Maintainer: Scott Kitterman <scott@kitterman.com>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
  Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
-Build-Depends: debhelper (>= 9), dh-python, python3-all-dev, libmilter-dev
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               libmilter-dev,
+               python3-all-dev,
+               python3-setuptools,
 Build-Depends-Indep: doxygen
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/sdgathman/pymilter
-Vcs-Git: https://salsa.debian.org/python-team/modules/pymilter.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pymilter
+Vcs-Git: https://salsa.debian.org/python-team/packages/pymilter.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pymilter
 
 Package: python3-milter
 Architecture: any
 Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, python3-dns
-Suggests: postfix (>= 2.3) | sendmail (>= 8.13), python-milter-doc
+Recommends: python3-bsddb3
+Suggests: postfix | sendmail, python-milter-doc
 Description: Python 3 extension for Sendmail Milter Protocol
  Python milter provides Python extensions for the Milter protocol traditionally
  used by Sendmail and now also used by Postfix. It provides a thin layer of
