=== debian/tests/control ===
Tests: py3
Depends: @, sendmail-bin, python3-bsddb3, python3-dns, python3-all
Restrictions: allow-stderr
